Next-in-Thread Next Message

None You've got the source code, at least 

Forum: PCMCIA Installation and Configuration Issues
Re: Question cardinfo install (mike thomas)
Date: 2000, Jul 06
From: David Hinds <dhinds@pcmcia.sourceforge.org>

cardinfo is in the package you installed.  If a new one was not built
for you, then you don't have the "xforms" library installed.  Get the
0.88.1 RPM for that and install that, then re-configure and re-build
the PCMCIA tree (when you do "make config" for PCMCIA, at the end it
will tell you if xforms is installed).

cardinfo also hasn't changed in quite a long time, so an old one
should still be quite ok.

-- Dave

Next-in-Thread Next Message

Messages Inline: 0 1

Question Untitled

Re: None You've got the source code, at least (David Hinds)
Date: 2000, Jul 07
From: mike thomas mikeyt1

David,

I get the error, Card Services release does not match. When I run cardinfo.

I have installed xforms (Is this the Forms Library?). At the end of make config, it says that I need the X windows include files. The help file says normal X header files. What files are these?

Thanks

Mike

None Re: Question: Untitled

Re: Question Untitled (mike thomas)
Date: 2000, Jul 07
From: David Hinds <dhinds@pcmcia.sourceforge.org>

The X header files are in the XFree86-devel package.  You need to
install this to compile any graphical program.

-- Dave

Ok Success

Re: None Re: Question: Untitled (David Hinds)
Date: 2000, Jul 07
From: mike thomas mikeyt1

Its working.

Thanks for the help.

Mike

You've got the source code, at least


Add Message to: "You've got the source code, at least"

Members Subscribe Admin Mode Show Frames Help for HyperNews at pcmcia-cs.sourceforge.net 1.10